# 32/64bit spec-file
#
Name:			ogmrip-oggz
Version:		0.3
Release:		%mkrel 1

Summary:		Oggz plugin for OGMRip
Summary(de):		Oggz Plugin für OGMRip
Source0:		%{name}-%{version}.tar.xz
License:		LGPL
Group:			Video
Url:			http://ogmrip.sourceforge.net/
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:		glib2-devel
BuildRequires:		ogmrip-devel
BuildRequires:		pkgconfig
Requires:		mplayer
Requires:		ogmrip
Obsoletes:  %name < %version


%description
ogmrip-oggz is a plugin for OGMRip which adds support for the OGG container.

#german
%description -l de
ogmrip-oggz ist eine Erweiterung für OGMRip das die Unterstützung des OGG 
Container ermöglicht.


%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x \
     --enable-static=no

%make 

%install
rm -rf %{buildroot}
%makeinstall_std

rm -f %{buildroot}%{_libdir}/ogmrip/container-plugins/*.la

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%dir %{_libdir}/ogmrip/container-plugins
%{_libdir}/ogmrip/container-plugins/libogmrip-oggz.so
%{_datadir}/locale/fr/LC_MESSAGES/*.mo
%{_datadir}/ogmrip/profiles/profile-oggz.xml

%changelog
* Sun Feb 24 2013 Ken <lxgator@gmail.com> 0.3-1pclos2013
- 0.3

* Tue Dec 29 2009 slick50 <slick50@gmail.com> 0.2-1pclos2010
- 0.2

* Sat Jul 28 2009 slick50 <slick50@gmail.com> 0.1-1pclos2009
- initial pkg

